HomePhabricator

Remove REQUIRES OMP spec version within lit tests

Authored by jlpeyton on Jul 17 2019, 8:41 AM.

Description

Remove REQUIRES OMP spec version within lit tests

This is a follow up patch to D64534 (r365963) which removed all OMP
spec versioning within the OpenMP runtime codebase. This patch removes
REQUIRES: openmp-x.y lines from lit tests.

llvm-svn: 366341

Details

Committed
jlpeytonJul 17 2019, 8:41 AM
Parents
rG06eed4221374: AMDGPU: Use getTargetConstant
Branches
Unknown
Tags
Unknown